body {
	/* Margin bottom by footer height */
    margin-bottom: 350px;
}
/* ----------  HEADER  ---------- */
.logo{
    padding:5px 0 10px;
}
#search-box{
    float:left;
    background-color:#FFF;
    border-color:#303030!important;
    margin:30px 0;
    width:400px;
}
#search-box-submit, #refine-box-submit, #modal-refine-box-submit{
    background-color:#B32737;
}
.navbar-container{
    background-color:#B32737;
}
.navbar-default{
    background-color: #B32737;
    border-bottom: 0px solid transparent;
}
/* .navbar-default .navbar-nav > li:first-child > a{
    border-left:.05em solid #992737;
} */
.navbar-default .navbar-nav > li > a{
    border-right:0 none;
    /* border-right:.05em solid #992737; */
    color:#FFF;
    text-transform:uppercase;
    font-weight:400;
    font-size:14px;
    padding:13px 40px;
    transition: background-color 0.3s ease;
}
.navbar-default .navbar-nav > li > a:lang(fr){
    padding:13px 20px;
}
.dropdown-menu > li > a:hover{
    background-color:transparent;
    color:#B1293A;
}
#header-phone-number{
    display:block;
    font-size:22px;
    font-weight:700;
    color:#B32737;
    margin: 0 0 0 auto;
}
/*--- MEGA MENU STYLE ---*/ 
.mega-menu {
	padding: 10px 0px!important;
	width: 615px!important;
    margin-top: 0px;
}
.mega-menu li.mega-menu-column {
    width: 400px!important;
}
.mega-menu li.mega-menu-column:last-child{
    width:210px!important;
}
.mega-menu li:nth-child(8){
    padding:0 5px 10px 5px;

}
.mega-menu li.mega-menu-column li a:hover,
.mega-menu li.mega-menu-column li a:hover .fas{
    text-decoration:none;
    color:#B1293A;
}
ul.menu-categories {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    column-count: 2;
}
ul.menu-categories li{
    break-inside: avoid;
    page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
}
/*--- MEGA MENU STYLE ---*/ 

/* ----------  HOME PAGE  ---------- */
.bg-primary{
    padding: .5rem;
    background-color: #B32737;
}

#home-view-catalogue{
    background-color:#B32737;
    border-right:5px solid #FFF;
    border-left:5px solid #FFF;
    margin-top:30px;
    padding:10px;
}
#category-sidebar .list-group-item{
    margin:0;
    font-size:14px;
    line-height:1.2em;
    font-weight:400;
    border-bottom:1px solid #E3E3E3;
    padding:10px 5px;
}
#category-sidebar .list-group-item .fa-chevron-right{
    color:#DDD;
}

/* ----------  HOME PAGE  ---------- */


/* -------  TYPOGRAPHY  ------- */
h1{
    color:#B32737;
    font-weight:400;
    font-size:38px;
    margin:0 0 10px 0;
}
a{
    color:#B32737
}
/* -------  TYPOGRAPHY  ------- */


/* -------  BUTTONS  ------- */
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover{
    background-color:#992737;
    border-color:transparent;
}
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover{
    background-color:#992737;
    border:1px solid #DDD;
}
.pagination > li > a:focus, 
.pagination > li > a:hover, 
.pagination > li > span:focus, 
.pagination > li > span:hover{
    color:#992737;
}
.btn-blue,
#refine-sidebar .navbar-toggle{
    background-color:#B32737;
    color:#FFF;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active:focus{
    background-color:#992737;
    color:#FFF;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active:focus{
    background-color:#333;
    border-color:#333;
}
.navbar-toggle .icon-bar{
    background-color: #992737;
}
/* -------  BUTTONS  ------- */

/* -------  BROWSE  ------- */
.category-name-grid,
.product-name,
a,
a:focus, a:hover,
#details-product-price,
.nav-tabs > li.active > a:hover,
.modal-title{
    color:#B32737;
}
/* -------  BROWSE  ------- */

/* -------  DETAILS  ------- */
#detail-tabs .nav-tabs > li.active, #detail-tabs-more-details .nav-tabs > li.active{
    border-bottom:3px solid #B32737;
    border-top:0 none;
}
#detail-tabs .nav-tabs > li > a:hover, #detail-tabs-more-details .nav-tabs > li > a:hover{
    color:#B32737;
}
/* -------  DETAILS  ------- */

/*--------------------- FOOTER ELEMENTS ---------------------*/
#footer {
	/* Set the fixed height of the footer here */
    height: 350px;
    background-color:#B32737;
}
/*--------------------- FOOTER ELEMENTS ---------------------*/

